body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#logo {
	display: inline-block;
	text-indent: -9000px;
	width: 180px;
	height: 74px;
	background: url(images/palladium-property-logo.png) no-repeat 0 0;
	background-size: 100%;
}
.nav01_off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;


}
	#box {
	position: relative;
	top: 0px;
	left: 0px;
	width: 126px;
	height: 20px;
	overflow: hidden;
	display:none;
	z-index:999;
	}
.nav05_off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.nav01_on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.nav01_onn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.dlnk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	text-decoration: none;
	font-weight: normal;
	line-height: 16px;
}
.lnk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888888;
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
}

.lnkovr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f47522;
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
}
.strap001 {
	font-family: Georgia, Helvetica, sans-serif;
	font-size: 15px;
	color: #f47522;
	text-decoration: none;
	font-weight: normal;
	line-height: 17px;
}
.strap001nn {
	font-family: Georgia, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	line-height: 17px;
}
.strap001n {
	font-family: Georgia, Helvetica, sans-serif;
	font-size: 15px;
	color: #f47522;
	text-decoration: none;
	font-weight: normal;
	line-height: 23px;
}
.copy001 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	line-height: 16px;
	text-align:justify;
}
.copy002 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	line-height: 17px;
	text-align:justify;
}
.copy002nn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	line-height: 17px;
}

.copy003 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f47522;
	font-style:italic;
	font-weight: bold;
	line-height: 15px;
	text-align:justify;
}
.header001 {
	font-family: Georgia, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	line-height: 18px;
}
.strap002n {
	font-family: Georgia, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	line-height: 15px;
}
.header002 {
	font-family: Georgia, Helvetica, sans-serif;
	font-size: 15px;
	color: #f47522;
	text-decoration: none;
	font-weight: normal;
	line-height: 15px;
}
.services{
position:absolute;
visibility: hidden;
background-color:#b5b5b5;
cursor: pointer;
cursor: hand;
width:220px;
margin-top:-1px;
z-index:999;
}
.about{
position:absolute;
visibility: hidden;
background-color:#b5b5b5;
cursor: pointer;
cursor: hand;
width:170px;
margin-top:-1px;
z-index:999;
}
.projects{
position:absolute;
visibility: hidden;
background-color:#b5b5b5;
cursor: pointer;
cursor: hand;
width:210px;
margin-top:-1px;
z-index:999;
}
.back01 {
	background-color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;


	}
.flash{
position:static;
visibility: visible;
width:700px;
height: 260px;
z-index:100;}
.nav {
	background-color:#ffffff;
}

.nav-highlight {
	background-color:#b5b5b5;
}
.nav02 {
	background-color:#ffffff;
}

.nav-highlight02 {
	background-color:#737373;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	cursor: pointer;
	cursor: hand;
}
.nav03 {
	background-color:#ffffff;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	cursor: pointer;
	cursor: hand;
	font-size: 15px;
	color: #333333;
	font-weight: bold;
 }

.nav-highlight03 {
	background-color:#999999;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	cursor: pointer;
	cursor: hand;
		font-size: 15px;
	color: #ffffff;
	font-weight: bold;
}
.nav04 {
	background-color:#ffffff;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	cursor: pointer;
	cursor: hand;
	font-size: 15px;
	color: #333333;
	font-weight: bold; }

.nav-highlight04 {
	background-color:#737373;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	cursor: pointer;
	cursor: hand;
}
.nav04 {
	background-color:#ffffff;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	cursor: pointer;
	cursor: hand;
	font-size: 15px;
	color: #333333;
	font-weight: bold; }

.nav-highlight04 {
	background-color:#737373;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	cursor: pointer;
	cursor: hand;
}
.nav05 {
	background-color:#ffffff;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	cursor: pointer;
	cursor: hand;
	font-size: 15px;
	color: #333333;
	font-weight: bold; }

.nav-highlight05 {
	background-color:#737373;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	cursor: pointer;
	cursor: hand;
}
.nav06 {
	background-color:#ffffff;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	cursor: pointer;
	cursor: hand;
	font-size: 15px;
	color: #333333;
	font-weight: bold;}

.nav-highlight06 {
	background-color:#999999;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	cursor: pointer;
	cursor: hand;
}




